﻿@charset "UTF-8";

@font-face {
    font-family: 'tu-icons';
    src: url('Fonts/Icons/tu-icons.eot') format('embedded-opentype');
    font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'tu-icons';
    src: url('Fonts/Icons/tu-icons.svg') format('svg');
    font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'tu-icons';
    src: url('Fonts/Icons/tu-icons.ttf') format('truetype');
    font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'tu-icons';
    src: url('Fonts/Icons/tu-icons.woff') format('woff');
    font-weight: normal;
  font-style: normal;
}
#additional-icons {display:none;}
.glyphs.character-mapping{margin:0 0 20px 0;padding:20px 0 20px 0;color:rgba(0,0,0,0.5);border:none;-webkit-border-radius:0px;border-radius:0px;}
.glyphs.character-mapping li{margin:0 30px 20px 0;display:inline-block;width:90px}
.glyphs.character-mapping p {font-size:14px; text-align:center; color:#000; font-variant:small-caps; line-height:1.1em;margin:0 0 5px 0; padding:0;}
.glyphs.character-mapping .icon{margin:30px 0 0 0; text-align:center; position:relative; width:90px; height:auto; color:#000 !important; overflow:hidden; -webkit-border-radius:0px; border-radius:0px; font-size:36px;}
.glyphs.character-mapping .icon svg{fill:#000}
.glyphs.character-mapping input {margin:0;padding:5px 0; line-height:12px; color:#000; font-size:14px;display:block;width:100%;border:1px solid #d8e0e5;-webkit-border-radius:0px;border-radius:0px;text-align:center;outline:0;}
.glyphs.character-mapping input:focus {border:1px solid #FCD800;-webkit-box-shadow:inset 0 0 3px #FCD800;box-shadow:inset 0 0 3px #FCD800}
.glyphs.character-mapping input:hover {-webkit-box-shadow:inset 0 0 3px #FCD800;box-shadow:inset 0 0 3px #FCD800}
.glyphs.css-mapping{margin:0 0 60px 0;padding:30px 0 20px 30px;color:rgba(0,0,0,0.5);border:none;-webkit-border-radius:0px;border-radius:0px;}
.glyphs.css-mapping li{margin:0 30px 20px 0;padding:0;display:inline-block;overflow:hidden}
.glyphs.css-mapping .icon{margin:0;margin-right:10px;padding:8px 12px; height:50px;width:50px;color:#162a36 !important;overflow:hidden;float:left;font-size:32px}
.glyphs.css-mapping input {margin:0;margin-top:5px;padding:8px;line-height:16px;font-size:16px;display:block;width:150px;height:40px;border:1px solid #d8e0e5;-webkit-border-radius:0px;border-radius:0px;background:#fff;outline:0;float:right;}
.glyphs.css-mapping input:focus{border:1px solid #FCD800;-webkit-box-shadow:inset 0 0 3px #FCD800;box-shadow:inset 0 0 3px #FCD800}
.glyphs.css-mapping input:hover{-webkit-box-shadow:inset 0 0 3px #FCD800;box-shadow:inset 0 0 3px #FCD800}

      

@charset "UTF-8";

@font-face {
    font-family: 'tu-icons';
    src: url('Fonts/Icons/tu-icons.eot') format('embedded-opentype');
    font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'tu-icons';
    src: url('Fonts/Icons/tu-icons.svg') format('svg');
    font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'tu-icons';
    src: url('Fonts/Icons/tu-icons.ttf') format('truetype');
    font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'tu-icons';
    src: url('Fonts/Icons/tu-icons.woff') format('woff');
    font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "tu-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "tu-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-alert:before {
  content: "a";
}
.icon-approved:before {
  content: "b";
}
.icon-audrey:before {
  content: "c";
}
.icon-auto-insurance:before {
  content: "e";
}
.icon-bank:before {
  content: "f";
}
.icon-calculator:before {
  content: "g";
}
.icon-campaign-measurement:before {
  content: "h";
}
.icon-canada:before {
  content: "i";
}
.icon-catch-fraud:before {
  content: "j";
}
.icon-chat:before {
  content: "k";
}
.icon-company-attributes:before {
  content: "l";
}
.icon-computer:before {
  content: "m";
}
.icon-connect:before {
  content: "n";
}
.icon-consultative-people:before {
  content: "o";
}
.icon-cort:before {
  content: "p";
}
.icon-create-account:before {
  content: "q";
}
.icon-credit-bureau:before {
  content: "r";
}
.icon-credit-card:before {
  content: "s";
}
.icon-credit-history:before {
  content: "t";
}
.icon-credit-issue:before {
  content: "u";
}
.icon-credit-monitoring:before {
  content: "v";
}
.icon-credit-scope:before {
  content: "w";
}
.icon-credit-score:before {
  content: "x";
}
.icon-dashboard:before {
  content: "y";
}
.icon-database:before {
  content: "z";
}
.icon-declined:before {
  content: "A";
}
.icon-document:before {
  content: "B";
}
.icon-download:before {
  content: "C";
}
.icon-education:before {
  content: "D";
}
.icon-exclamation:before {
  content: "E";
}
.icon-facebook:before {
  content: "F";
}
.icon-globe:before {
  content: "G";
}
.icon-good-credit-score:before {
  content: "H";
}
.icon-google:before {
  content: "I";
}
.icon-graph:before {
  content: "J";
}
.icon-help:before {
  content: "K";
}
.icon-home:before {
  content: "L";
}
.icon-identity:before {
  content: "M";
}
.icon-identity-protection:before {
  content: "N";
}
.icon-industry-verticles:before {
  content: "O";
}
.icon-info:before {
  content: "P";
}
.icon-insurance:before {
  content: "Q";
}
.icon-lifestage-events:before {
  content: "R";
}
.icon-load-wheel:before {
  content: "S";
}
.icon-loan:before {
  content: "T";
}
.icon-location:before {
  content: "U";
}
.icon-lock:before {
  content: "V";
}
.icon-login:before {
  content: "W";
}
.icon-logout:before {
  content: "X";
}
.icon-mail:before {
  content: "Y";
}
.icon-mail-exclamation:before {
  content: "Z";
}
.icon-matching:before {
  content: "0";
}
.icon-menu:before {
  content: "1";
}
.icon-mitigate-risk:before {
  content: "2";
}
.icon-monitor:before {
  content: "3";
}
.icon-mortgage:before {
  content: "4";
}
.icon-multidimentional-view:before {
  content: "5";
}
.icon-notification:before {
  content: "6";
}
.icon-offer-varification:before {
  content: "7";
}
.icon-optimization:before {
  content: "8";
}
.icon-password:before {
  content: "9";
}
.icon-patent-pending:before {
  content: "!";
}
.icon-phone:before {
  content: "\"";
}
.icon-poopr-credit-score:before {
  content: "#";
}
.icon-print:before {
  content: "$";
}
.icon-product:before {
  content: "%";
}
.icon-profession:before {
  content: "&";
}
.icon-property-insurance:before {
  content: "'";
}
.icon-resolve-credit-issue:before {
  content: "(";
}
.icon-search:before {
  content: ")";
}
.icon-security:before {
  content: "*";
}
.icon-settings:before {
  content: "+";
}
.icon-shopping-cart:before {
  content: ",";
}
.icon-support:before {
  content: "-";
}
.icon-tablet:before {
  content: ".";
}
.icon-targeted:before {
  content: "/";
}
.icon-targeted-campaign:before {
  content: ":";
}
.icon-thumbs-up:before {
  content: ";";
}
.icon-tools:before {
  content: "<";
}
.icon-twitter:before {
  content: "=";
}
.icon-unlock:before {
  content: ">";
}
.icon-usa:before {
  content: "?";
}
.icon-user:before {
  content: "@";
}
.icon-varify-account:before {
  content: "[";
}
.icon-up-right:before {
  content: "]";
}
.icon-up-left:before {
  content: "^";
}
.icon-down-left:before {
  content: "_";
}
.icon-down-right:before {
  content: "`";
}
.icon-forward:before {
  content: "{";
}
.icon-backward:before {
  content: "|";
}
.icon-email:before {
  content: "}";
}
.icon-linkedin:before {
  content: "~";
}
.icon-wallet:before {
  content: "\\";
}
.icon-youtube:before {
  content: "\e000";
}
.icon-auto:before {
  content: "d";
}